﻿button.primary,a.primary{color:#FFF;font-size:16px;text-decoration:none;padding:11px 27px;border-radius:3px;display:inline-block;transition:background-color 200ms ease-out;vertical-align:top}
button.primary.blue,a.primary.blue{background-color:#0A84C1}
button.primary.green,a.primary.green{background-color:#47A216}
button.primary.outline,a.primary.outline{background:0 0;padding:9px 25px;border:2px solid #FFF}
button.primary.blue:hover,a.primary.blue:hover{background-color:#085397}
button.primary.green:hover,a.primary.green:hover{background-color:#3C910E}
button.primary.outline:hover,a.primary.outline:hover{background-color:rgba(255,255,255,.2)}

  #content.home-widgets {
    
  
  }

  #content.home-widgets .widget_woo_component h2.widget-title {
    font-size: 2.618em;
  }

  #content.home-widgets .widget_woodojo_tweets ul li {
    float: left;
    width: 29.8%;
    margin-right: 5.3%;
  }

  #content.home-widgets .widget_woodojo_tweets ul li:nth-child(3n+3) {
    margin-right: 0;
  }





#header,
#footer,
#top,
#featured-slider,
.widget_woo_component,
.home-widgets .widget,
#content,
#full-single-comments-area {
  padding-left: 1.618em!important;
  padding-right: 1.618em!important;
}

#content {
  padding: 4.236em 0;
}

#content.home-widgets .widget_woo_component {
  margin: 0;
  padding: 4.236em 0;
  border-bottom: 1px solid #dedede;
}

#content.home-widgets .widget_woo_component:nth-child(2n) {
  background: #f5f5f5;
}

#content.home-widgets .widget_woo_component:last-child {
  border-bottom: none;
}

#content.home-widgets .widget_woodojo_tweets .follow-link {
  float: left;
  width: 100%;
}
.link-text,.edd_cart_remove_item_btn{font-family:Raleway, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;font-size:11px;text-transform:uppercase;letter-spacing:1px;border-bottom:2px solid #0595cd;display:inline-block;padding-bottom:0px;color:#0595cd;}
.bottom-band .link-text{border-color:#fff;}
.bottom-band .link-text:hover{color:#fff;}
.blog-masonry-item .link-text{position:absolute;bottom:32px;right:32px;}
.quote-post .post-title,.quote-post h1,.quote-post span,.quote-post .link-text{-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease;}
.quote-post:hover .link-text{color:#fff;border-color:#fff;}
.blog-comment .link-text{display:inline-block;margin-left:12px;}
.link-text{font-family:Raleway, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;font-size:11px;text-transform:uppercase;letter-spacing:1px;border-bottom:2px solid #0595cd;display:inline-block;padding-bottom:0px;color:#0595cd;}

.link-text.text-white {
	color: #fff !important;
}
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item{display:block;padding:0;margin-left:0}
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item a{transition:all ease-in-out .15s;display:block}
.main-navigation-ul,.main-navigation-ul li.menu-item,.main-navigation-ul ul.sub-menu{margin:0;padding:0}
.main-navigation-ul li.menu-item{position:relative;display:block;list-style-type:none}
.main-navigation-ul a.menu-item-link,.main-navigation-ul span{display:block;text-decoration:none;white-space:normal}
.main-navigation-ul .menu-item-language span{display:inline}
.main-navigation-ul li.menu-item.has-mega-menu{position:static}
.fullscreen-navigation-ul .menu-item a{color:#ffffff;text-transform:uppercase;font-size:16px;letter-spacing:0;font-weight:inherit;padding:25px 0;}
.fullscreen-navigation-ul .menu-item a:hover{background-color:#ffffff;color:#444444;}
.mk-main-navigation ul.sub-menu a.menu-item-link,.mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color:#b3b3b3;}
.mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color:#e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size:12px;font-weight:500;text-transform:uppercase;letter-spacing:1px;}


.et_color_scheme_green .et-cart-info,
.et_color_scheme_pink .et-cart-info,
.et_color_scheme_red .et-cart-info,
.et_color_scheme_orange .et-cart-info,
.et_color_scheme_green .et-social-icon a:hover,
.et_color_scheme_pink .et-social-icon a:hover,
.et_color_scheme_red .et-social-icon a:hover,
.et_color_scheme_orange .et-social-icon a:hover,
.et_color_scheme_green .et_pb_promo_button,
.et_color_scheme_pink .et_pb_promo_button,
.et_color_scheme_red .et_pb_promo_button,
.et_color_scheme_orange .et_pb_promo_button,
.et_color_scheme_green .et_pb_more_button,
.et_color_scheme_pink .et_pb_more_button,
.et_color_scheme_red .et_pb_more_button,
.et_color_scheme_orange .et_pb_more_button,
.et_color_scheme_green .et_pb_slide_description .et_pb_slide_title a,
.et_color_scheme_pink .et_pb_slide_description .et_pb_slide_title a,
.et_color_scheme_red .et_pb_slide_description .et_pb_slide_title a,
.et_color_scheme_orange .et_pb_slide_description .et_pb_slide_title a,
.et_color_scheme_green .et-pb-slider-arrows a,
.et_color_scheme_pink .et-pb-slider-arrows a,
.et_color_scheme_red .et-pb-slider-arrows a,
.et_color_scheme_orange .et-pb-slider-arrows a,
.et_color_scheme_green .et_audio_content a,
.et_color_scheme_pink .et_audio_content a,
.et_color_scheme_red .et_audio_content a,
.et_color_scheme_orange .et_audio_content a,
.et_color_scheme_green .et_link_content a,
.et_color_scheme_pink .et_link_content a,
.et_color_scheme_red .et_link_content a,
.et_color_scheme_orange .et_link_content a,
.et_color_scheme_green .et_pb_newsletter_button,
.et_color_scheme_pink .et_pb_newsletter_button,
.et_color_scheme_red .et_pb_newsletter_button,
.et_color_scheme_orange .et_pb_newsletter_button {
	color: inherit !important;
}



	.et_vertical_nav .et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_description {
		width: 100%;
	}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et-pb-active-slide .et_pb_slide_description {
	-webkit-animation-name: fadeBottom;
	-moz-animation-name: fadeBottom;
	-ms-animation-name: fadeBottom;
	-o-animation-name: fadeBottom;
	animation-name: fadeBottom;
	-webkit-animation-duration: 0.7s;
	-moz-animation-duration: 0.7s;
	-ms-animation-duration: 0.7s;
	-o-animation-duration: 0.7s;
	animation-duration: 0.7s;
	-webkit-animation-timing-function: ease-in-out;
	-moz-animation-timing-function: ease-in-out;
	-ms-animation-timing-function: ease-in-out;
	-o-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-delay: 0.9s;
	-moz-animation-delay: 0.9s;
	-ms-animation-delay: 0.9s;
	-o-animation-delay: 0.9s;
	animation-delay: 0.9s;

	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}


.et_pb_bg_layout_dark .et_pb_slide_description {
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}


.et_pb_slide_description .et_pb_slide_title {
	margin-top: 0;
	font-size: 46px;
	font-weight: 300;
}


.et_pb_slide_description,
.et_pb_slider_fullwidth_off .et_pb_slide_description {
	width: auto;
	margin: auto;
	padding: 16% 8%;
}


.et_pb_slide_with_image .et_pb_slide_description {
	float: right;
	width: 47.25%;
	padding-right: 0;
	padding-left: 0;
	text-align: left;
}


.et_pb_column_1_2 .et_pb_slider_fullwidth_off .et_pb_slide_description,
.et_pb_column_3_8 .et_pb_slider_fullwidth_off .et_pb_slide_description,
.et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_description {
	text-align: center;
}


.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_description,
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_description {
	text-align: center;
}


.et_pb_column_1_2 .et_pb_slide_description .et_pb_slide_title,
.et_pb_column_3_4 .et_pb_column_3_8 .et_pb_slide_description .et_pb_slide_title {
	font-size: 26px;
	font-weight: 400;
}


.et_pb_column_1_3 .et_pb_slide_description .et_pb_slide_title,
.et_pb_column_1_4 .et_pb_slide_description .et_pb_slide_title {
	font-size: 22px;
	font-weight: 400;
}


.et_pb_post_slider_image_bottom .et_pb_slide_description {
	padding-bottom: 8%;
}


.et_pb_post_slider_image_top .et_pb_slide_description {
	padding-top: 8%;
	padding-bottom: 8%;
}


.et_pb_post_slider_image_right .et_pb_slide_description {
	float: left !important;
}


.et_pb_post_slider .et_pb_slide.et-pb-active-slide .et_pb_slide_description,
.et_pb_post_slider .et_pb_slide.et-pb-active-slide .et_pb_slide_image {
	opacity: 0;
}



	.et_pb_column_1_2 .et_pb_slide_image,
	.et_pb_column_1_2 .et_pb_slide_video,
	.et_pb_column_1_2 .et_pb_slide_with_image .et_pb_slide_description,
	.et_pb_column_3_8 .et_pb_slide_image,
	.et_pb_column_3_8 .et_pb_slide_video,
	.et_pb_column_3_8 .et_pb_slide_with_image .et_pb_slide_description,
	.et_pb_column_1_3 .et_pb_slide_image,
	.et_pb_column_1_3 .et_pb_slide_video,
	.et_pb_column_1_3 .et_pb_slide_with_image .et_pb_slide_description,
	.et_pb_column_1_4 .et_pb_slide_image,
	.et_pb_column_1_4 .et_pb_slide_video,
	.et_pb_column_1_4 .et_pb_slide_with_image .et_pb_slide_description {
		width: 100% !important;
	}


	.et_pb_column_1_2 .et_pb_slide_description .et_pb_slide_title,
	.et_pb_column_1_3 .et_pb_slide_description .et_pb_slide_title,
	.et_pb_column_1_4 .et_pb_slide_description .et_pb_slide_title,
	.et_pb_column_2_3 .et_pb_slide_description .et_pb_slide_title {
		font-size: 18px;
	}



	.et_pb_slide_description .et_pb_slide_title,
	.et_pb_column_1_4 .et_pb_slider_fullwidth_off h2 {
		font-size: 26px;
		font-weight: 500 !important;
	}


	.et_pb_slide_description {
		text-align: center;
	}


	.et_pb_slide_image,
	.et_pb_slide_video,
	.et_pb_slide_with_image .et_pb_slide_description {
		width: 100%;
	}


	.et_pb_slide_description,
	.et_pb_slider_fullwidth_off .et_pb_slide_description,
	.et_pb_slide_with_image .et_pb_slide_description {
		text-align: center;
	}



	.et_pb_slider_with_overlay .et_pb_slide_image,
	.et_pb_slider_with_overlay .et_pb_slide_video,
	.et_pb_slider_with_overlay .et_pb_slide_with_image .et_pb_slide_description {
		width: 100%;
	}


.et_pb_slide_description h2 {
background: rgba(0,0,0,0.5);
padding: 10px;
}


.slider-panel .slider-controls ul li.selected:hover ul, .slider-panel .slider-controls ul li.over ul {
    display: none;
}
